html{margin:0;padding:0;}
body{background:#f6f7f7;font:100% Tahoma;min-width:1200px;margin:0 auto;padding:0;}
a img{border:0;}
.red{color:red;}
.dark_red{color:#681207;}
.grey_bg{background:#dededd;}
.hidden{display:none;}
.caption-grey{height:25px;background:url('title_co.png') no-repeat;overflow:hidden;margin:0 0 0 10px;padding:0 4px 0 10px;}
.caption-grey .inner{font-family:'Times New Roman';font-size:18px;height:21px;background:url('title_cp.png') no-repeat top right;color:#5e5e5e;float:left;text-decoration:none;padding:2px 10px 2px 0;}

#body_inner{width:100%;margin:0 auto;}
#header_title_wrapper{width:100%;border-bottom:1px solid #dedfdb;background:#f7f8f4;}
#header_title{width:1200px;color:#464646;height:30px;font-size:75%;display:none;margin:0 auto;padding:10px 0 0;}
#header_title a{color:#464646;text-decoration:none;}
#header_title a:hover{color:#000;}
#header_title .registration{float:left;margin:5px 0 0 15px;}
#header_title .to_startpage{float:left;margin:5px 0 0 90px;}
#header_title .to_bookmarks{float:left;margin:5px 0 0 95px;}
#header_title .login_with{float:left;margin:0 0 0 65px;}
#header_title .login_with a{margin:0 0 0 6px;}
#header_title .login_with_facebook{display:inline-block;width:22px;height:23px;background:url('http://nversia.ru/public_files/images/facebook_icon.png') no-repeat 0 -23px;}
#header_title .login_with_twitter{display:inline-block;width:23px;height:22px;background:url('http://nversia.ru/public_files/images/twitter_icon.png') no-repeat;}
#header_title .login_with_twitter:hover{background:url('http://nversia.ru/public_files/images/twitter_icon.png') no-repeat 0 -22px;}
#header_title .login_with_vkontakte{display:inline-block;width:23px;height:22px;background:url('http://nversia.ru/public_files/images/vkontakte_icon.png') no-repeat;}
#header_title .login_with_vkontakte:hover{background:url('http://nversia.ru/public_files/images/vkontakte_icon.png') no-repeat 0 -22px;}
#header_title .login_with_odnoklassniki{display:inline-block;width:21px;height:22px;background:url('http://nversia.ru/public_files/images/odnoklassniki_icon.png') no-repeat;}
#header_title .login_with_odnoklassniki:hover{background:url('http://nversia.ru/public_files/images/odnoklassniki_icon.png') no-repeat 0 -22px;}
#header_title .login_with_moikrug{display:inline-block;width:23px;height:22px;background:url('http://nversia.ru/public_files/images/moikrug_icon.png') no-repeat;}
#header_title .login_with_moikrug:hover{background:url('http://nversia.ru/public_files/images/moikrug_icon.png') no-repeat 0 -22px;}
#header_title .login_with_google{display:inline-block;width:23px;height:21px;background:url('http://nversia.ru/public_files/images/google_icon.png') no-repeat;}
#header_title .login_with_google:hover{background:url('http://nversia.ru/public_files/images/google_icon.png') no-repeat 0 -21px;}
#header_title .login_with_yandex{display:inline-block;width:23px;height:21px;background:url('http://nversia.ru/public_files/images/yandex_icon.png') no-repeat;}
#header_title .login_with_yandex:hover{background:url('http://nversia.ru/public_files/images/yandex_icon.png') no-repeat 0 -22px;}
#header_title .brief_information{float:right;margin:2px 5px 0 0;}
#header_title .brief_information_inner{background:url('http://nversia.ru/public_files/images/title_inf_bg.png') no-repeat;width:143px;height:15px;cursor:default;padding:2px 0 2px 7px;}
#header_title .date{text-decoration:underline;}
#header_title .login_with_label{float:left;margin:4px 20px 0 0;}
#header{width:100%;background:url('header_g.png') repeat-x left top;overflow:hidden;padding-top:10px;margin:1px auto 0;}
#header .caption-wrap{position:relative;width:1120px;left:-10px;margin:0 auto;}
#header .caption-wrap .adult{position:absolute;width:62px;height:30px;background: url("adult_ic.gif") no-repeat;top:-8px;right: 0;}
#header_inner{width:1200px;height:115px;overflow:hidden;background:#fff;margin:0 auto;}
#header_inner .prev{background:url('carousel.png') no-repeat;width:18px;height:18px;float:left;cursor:pointer;margin:45px 12px 0 15px;}
#header_inner .next{background:url('carousem.png') no-repeat;width:18px;height:18px;float:left;cursor:pointer;margin:45px 15px 0 12px;}
#carousel{width:1000px;float:left;}
#carousel a{display:block;background:#e5e5e5;overflow:hidden;text-decoration:none;margin:0 5px;}
#carousel a:hover{display:block;background:#650000;color:#fff;}
#header_inner .img{float:left;border-top:1px solid #d1d2d2;padding:0 0 0 10px;}
#header_inner .text{float:left;width:155px;border-top:1px solid #d1d2d2;padding:30px 5px 0;}
#header_inner #carousel a .text .title{color:#650000;font-size:81.3%;}
#header_inner #carousel a:hover .text .title{color:#fff;font-size:81.3%;}
#header_inner #carousel a .text .annotation{color:#464646;font-size:68.8%;}
#header_inner #carousel a:hover .text .annotation{color:#fff;font-size:68.8%;}
#logo_wrapper{width:1200px;overflow:hidden;background:url('carousen.png') no-repeat center top;margin:0 auto;padding:10px 0 0;}
.main_site_logo{width:288px;}
.main_site_logo div{float:left;height:96px;margin:29px 0 0 15px;}
.newspaper_site_logo{width:347px;}
.newspaper_site_logo div{float:left;height:90px;margin:35px 0 0;}
#slides{margin-top:15px;}
.pictures{float:left;background:url('title_ne.png') no-repeat 0 0;width:124px;height:87px;margin:12px 0 0;padding:5px;}
.weeknews-title{display:block;font-size: 13px;font-weight: 700;height: 13px;text-decoration: none;color: #000;padding:0 0 1px 3px;line-height: 100%;background:url('main_new.png') no-repeat 2px bottom;font-family: 'Garamond'}
.labels{float:left;height:96px;margin:0 0 0 2px;padding:/*12px*/0 0 0 3px;}
.labels table{border-collapse:collapse;border-spacing:0;height:96px;padding:0;}
.labels table td{height:32px;padding:0;}
.labels .label{line-height:81.3%;margin:0;}
.labels .label a{font-size:81.3%;color:#464646;text-decoration:none;font-weight: bold;}
.labels .label a:hover{color:#000;}
.labels .date{font-size:68.8%;color:#898989;}
#logo_wrapper .sep1{float:left;width:0;height:95px;border-left:1px solid #dbdcdc;border-right:1px solid #edeeee;margin:23px 5px 0;}
#logo_wrapper .sep2{float:left;width:0;height:95px;border-left:1px solid #dbdcdc;border-right:1px solid #edeeee;margin:23px 5px 0;}
#logo_wrapper #left_menu{float:right;margin:7px 0 0;}
#logo_wrapper #left_menu a{display:block;font-size:81.3%;color:#464646;text-decoration:none;font-weight:700;margin:13px 0 0;padding:0 0 0 17px;}
#logo_wrapper #left_menu a:hover{color:#000;}
#main_menu{width:1200px;margin:8px auto 0;}
#main_menu table{border-collapse:collapse;border-spacing:0;width:100%;background:#000;height:22px;padding:0;}
#main_menu table td{color:#fff;text-align:center;padding:0;}
#main_menu a{display:block;color:#fff;font-size:81.3%;text-decoration:none;height:20px;padding:3px 1px 1px;}
#main_menu a:hover{color:#000;background:#fff;}

.calendar-wrap{float:right;width:347px;}
.calendar-wrap .calendar-icon{margin:0 auto;padding:2px 0 0;width: 24px;height: 18px;}
.calendar-wrap .current-date{text-align:center;font-size:13px;}
#search_by_day{background:#ededed;border:1px solid #dfdedd;overflow:hidden;width:341px;padding:2px;}
#search_by_day .days{float: right;width: 272px;}
#search_by_day .date-wrap{float: left;width: 68px;}
.days_table{border-collapse:collapse;border-spacing:0;width:100%;padding:0;position: relative;}
.days_table .td{
    float:left;
    position: relative;
    border: 2px solid #d3d3d3;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius:2px;
    border-radius: 2px;

    background: #fff;
    background: -moz-linear-gradient(top, #f2f2f2, #dcdcdc);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dcdcdc));
    background: -webkit-linear-gradient(top, #f2f2f2, #dcdcdc);
    background: -o-linear-gradient(top, #f2f2f2, #dcdcdc);
    background: -ms-linear-gradient(top, #f2f2f2, #dcdcdc);
    background: linear-gradient(top, #f2f2f2, #dcdcdc);
    -pie-background: linear-gradient(#f2f2f2, #dcdcdc);
    behavior: url("http://nversia.ru/public_files/plugins/PIE_1.0.0/PIE.php");
    width:11px;
    height:13px;
    text-align:center;
    vertical-align:middle;
    padding:0 1px 0 0;
    margin: 1px 1px 1px 0;
}
.days_table .td.empty{background:none;}
.days td a{font-size:12px;text-decoration:none;display:block;position: relative;left: -1px;line-height: 12px;letter-spacing: -1px;
    height: 12px;}
.days td.ordinary_day a{color:#000;}
.days td.weekend a{color:#790000;}
.days td.today{
    /*padding:0 3px 0 2px;*/
    border-color:#700;
    background: #700;
    -pie-background: linear-gradient(#700, #700);
    behavior: url("http://nversia.ru/public_files/plugins/PIE_1.0.0/PIE.php");
}

.days td.today a{
    color: #fff;
}

#datepicker{display:none;}
#search_by_text{float:right;width:347px;margin-top:15px;}
#search_by_text .request{width:166px;border:1px solid #b5b5b5;height:17px;padding:0;}
#tabs{background:transparent;border-width:0;padding:0;width:236px;float: left; }
#tabs div{padding:0;}
#tabs-1{height:50px;background-color:#e9ebea;}
#tabs-2{height:50px;background-color:#e9ebea;}
#tabs div#tabs-1{height:44px;padding:6px 3px 0 6px;}
#search_by_text *{-moz-border-radius:0;-webkit-border-radius:0;-khtml-border-radius:0;border-radius:0;}
#tabs ul{background:transparent;border:0 solid #dddede;padding:0;}
#tabs ul li{width:50%;border:0 solid #dddede;top:0;background:transparent;line-height:100%;height:18px;margin:0;padding:0;}
#tabs ul li a{padding:4px 15px;}
#tabs ul li.ui-tabs-selected{background:#e9eaea;}
#tabs ul li.ui-tabs-selected a{color:#000;}
#search_by_text .submit_but{margin:0 0 0 5px;}
#search_by_text .form_checkbox{text-align:center;}
#search_by_text .form_checkbox input{float:left;margin:3px 0 0;}
#search_by_text .form_checkbox .label{float:left;padding:3px 0 0 2px;}
#search_by_text .form_checkbox .zuienq{float:left;height:16px;margin-left:10px;}
#search_by_text .label{color:#000;font-size:10px;}
#toolbar_top{float:right;margin:12px 0 0;}
#toolbar_top .yandex_widget{float:left;width:66px;height:24px;}
#toolbar_top .rss{float:left;width:18px;height:18px;background:url('http://nversia.ru/public_files/images/rss.png') no-repeat 0 0;margin:5px 0 0 7px;}
#toolbar_top .rss:hover{background:url('http://nversia.ru/public_files/images/rss.png') no-repeat 0 -18px;}
#toolbar_top .contacts{display:block;clear:both;font-size:81.3%;color:#000;text-align:center;text-decoration:none;font-weight:700;font-family:'Times New Roman';padding:5px 0 0;}
#hor_separator_2{width:100%;height:1px;background:#dddede;margin:2px 0 1px;}
#content_wrapper{width:100%;background:url('content_.png') repeat-x top center;overflow:hidden;}
#content_inner{width:1200px;overflow:hidden;margin:0 auto;}
#choose_color_wrapper{color:#555;font-size:75%;float:right;margin:10px 0 0;}
#choose_color_label{float:left;margin:0 7px 0 0;}
.container{float:left;border:2px solid transparent;cursor:pointer;margin:2px 5px 0;}
.act_container{border:2px solid #fff;}
.color{width:8px;height:8px;border:1px solid #525252;}
#col1{background:#e9eaea;}
#col2{background:#fdedde;}
#col3{background:#ebf6d9;}
#col4{background:#fff;}
.clear{clear:both;}
#left_colomn{float:left;width:300px;margin: 10px 0 0;}
#newspaper_blocks{background:#fdedde;border:1px solid #dcdbdb;overflow:hidden;}
.block_briefly{background:url('newspape.png') no-repeat 8px center;cursor:pointer;padding:5px 0 0 50px;}
.block_briefly table{width:100%;min-height:56px;border-collapse:collapse;border-spacing:0;}
.block_briefly.no_comments{height:42px;padding:14px 0 0 50px;}
.block_briefly .title{color:#681207;font-size:87.5%;}
.block_briefly .author{color:#555;font-size:62.5%;margin:0 0 10px;}
.block_briefly .comments{overflow:hidden;}
.block_briefly .comments a{font-family:verdana;font-style:italic;text-decoration:none;float:right;height:16px;color:#700;font-size:11px;margin:0 10px 0 0;}
.block_full{padding:8px;}
.block_full_static{padding:8px;}
.block_full .title_wrap.has_image{width:280px;height:210px;}
.block_full_static .title_wrap.has_image{width:280px;height:210px;}
.block_full .title_wrap.has_image .link{width:280px;height:210px;position:absolute;z-index:3;}
.block_full_static .title_wrap.has_image .link{width:280px;height:210px;position:absolute;z-index:3;}
.block_full .title_wrap.has_image .picture{width:280px;position:absolute;z-index:1;}
.block_full_static .title_wrap.has_image .picture{width:280px;position:absolute;z-index:1;}
.block_full .title_wrap.has_image .inf{width:280px;height:210px;position:absolute;z-index:2;cursor:pointer;}
.block_full_static .title_wrap.has_image .inf{width:280px;height:210px;position:absolute;z-index:2;cursor:pointer;}
.block_full .inf table{width:100%;height:100%;border-collapse:collapse;border-spacing:0;padding:0;}
.block_full_static .inf table{width:100%;height:100%;border-collapse:collapse;border-spacing:0;padding:0;}
.block_full .inf table td{padding:0;}
.block_full_static .inf table td{padding:0;}
.block_full .title_wrap.has_image .inf table .rubric_td{vertical-align:top;}
.block_full_static .title_wrap.has_image .inf table .rubric_td{vertical-align:top;}
.block_full .title_wrap.has_image .inf table .name_td{vertical-align:bottom;}
.block_full_static .title_wrap.has_image .inf table .name_td{vertical-align:bottom;}
.block_full .title_wrap.has_image .inf table .name_td a{color:#fff;font-weight:700;font-size:87.5%;float:left;text-decoration:none;background:#700;opacity:0.8;filter:alpha(opacity=80);padding:7px 5px;}
.block_full_static .title_wrap.has_image .inf table .name_td a{color:#fff;font-weight:700;font-size:87.5%;float:left;text-decoration:none;background:#700;opacity:0.8;filter:alpha(opacity=80);padding:7px 5px;}
.block_full .title_wrap.has_image .inf table .name_td a span{color:#fff;font-size:62.5%;float:left;text-decoration:none;margin:3px 0 0;}
.block_full_static .title_wrap.has_image .inf table .name_td a span{color:#fff;font-size:62.5%;float:left;text-decoration:none;margin:3px 0 0;}
.block_full .title_wrap.has_image .inf .rubric{color:#fff;font-size:75%;float:left;position:relative;left:-9px;background:#000;padding:2px;}
.block_full_static .title_wrap.has_image .inf .rubric{color:#fff;font-size:75%;float:left;position:relative;left:-9px;background:#000;padding:2px;}
.block_full .title_wrap.no_image{background:url('newspape.png') no-repeat 0 center;margin:6px 0 0;padding:5px 0 10px 42px;}
.block_full_static .title_wrap.no_image{background:url('newspape.png') no-repeat 0 center;margin:6px 0 0;padding:5px 0 10px 42px;}
.block_full .title_wrap.no_image .inf .name a{font-weight:700;color:#681207;font-size:87.5%;text-decoration:none;}
.block_full_static .title_wrap.no_image .inf .name a{font-weight:700;color:#681207;font-size:87.5%;text-decoration:none;}
.block_full .title_wrap.no_image .inf .rubric{color:#fff;font-size:75%;float:right;position:relative;top:-18px;left:8px;background:#000;padding:2px;}
.block_full_static .title_wrap.no_image .inf .rubric{color:#fff;font-size:75%;float:right;position:relative;top:-18px;left:8px;background:#000;padding:2px;}
.block_full .author{color:#555;font-size:75%;margin:3px 0 0 5px;}
.block_full_static .author{color:#555;font-size:75%;margin:3px 0 0 5px;}
.block_full .text{color:#000;font-size:75%;margin:4px 0 0;}
.block_full_static .text{color:#000;font-size:75%;margin:4px 0 0;}
.block_full .text a{text-decoration:none;color:#000;}
.block_full_static .text a{text-decoration:none;color:#000;}
.block_full .data{overflow:hidden;}
.block_full_static .data{overflow:hidden;}
.block_full .data div{float:right;margin:0 0 0 4px;}
.block_full_static .data div{float:right;margin:0 0 0 4px;}
.block_full .data *{color:#999;font-family:verdana;font-style:italic;font-size:75%;text-decoration:none;display:block;height:18px;}
.block_full_static .data *{color:#999;font-family:verdana;font-style:italic;font-size:75%;text-decoration:none;display:block;height:18px;}
.block_full .data .comments a{font-family:verdana;font-style:italic;float:right;height:16px;font-size:11px;color:#700;text-decoration:none;margin:0 2px 0 0;}
.block_full_static .data .comments a{font-family:verdana;font-style:italic;float:right;height:16px;font-size:11px;color:#700;text-decoration:none;margin:0 2px 0 0;}
.block_full .data .news_photo{background:url('photo000.jpg') no-repeat;width:53px;height:13px;float:right;margin:1px 0 0;}
.block_full_static .data .news_photo{background:url('photo000.jpg') no-repeat;width:53px;height:13px;float:right;margin:1px 0 0;}
.newspaper_sep{width:300px;height:10px;background:url('newspapf.png') no-repeat;}
#newspaper_wrapper .rubrics-archive{background:url("http://nversia.ru/public_files/images/rubric_archive.png") no-repeat center center;height:30px;float:left;width:95px;border-top:1px solid #dcdbdb;}
#newspaper_wrapper .newspaper_archive{text-align:right;margin:0 15px 2px 0;}
#newspaper_wrapper .newspaper_archive a{font-family:'Verdana';font-size:68.8%;color:#555;font-style:italic;text-decoration:none;}
.newspaper-rubrics-table{background:#fdedde;border-collapse:collapse;width:100%;margin:10px 0 0;padding:0;}
.newspaper-rubrics-table thead tr td{height:30px;border:1px solid #dcdbdb;text-align:center;margin:0;padding:0;}
.newspaper-rubrics-table tbody tr td{width:50%;background:url('http://nversia.ru/public_files/images/newspaper_icon_s.png') no-repeat 5px center;height:30px;border:1px solid #dcdbdb;text-align:left;padding:3px 0 3px 36px;}
.newspaper-rubrics-table tbody tr td a{color:#700;text-decoration:none;font-size:14px;display:block;line-height:1;}
#itvs_wrapper{margin:10px 0 0;}
#itvs_title{width:175px;height:21px;background:url('http://nversia.ru/public_files/images/title_content_bg.png') no-repeat;margin:0 0 0 10px;padding:2px 4px 2px 10px;}
#itvs_title a{font-family:'Times New Roman';font-size:112.5%;color:#5e5e5e;text-decoration:none;}
#itvs_blocks{background:#e2e2e2;border:1px solid #ccc;padding:10px 11px;}
#itvs_blocks .itvs_block table{width:100%;border-collapse:collapse;border-spacing:0;}
#itvs_blocks .itvs_block table td{vertical-align:bottom;}
#itvs_blocks .itvs_block .picture{width:106px;height:64px;background:url('thumbnai.png') no-repeat;padding:7px 6px 6px;}
#itvs_blocks .itvs_block .name{margin:0 0 3px 7px;}
#itvs_blocks .itvs_block .name a{font-size:75%;color:#000;font-weight:700;text-decoration:none;display:block;}
#itvs_blocks .itvs_block .section{font-size:62.5%;color:#555;float:left;margin:0 0 0 3px;}
#itvs_blocks .itvs_block .date{font-size:62.5%;color:#555;float:left;margin:0 0 0 3px;}
#itvs_blocks .itvs_block .text{font-size:68.8%;color:#000;padding:3px 0 0;}
#itvs_blocks .itvs_block .comments{overflow:hidden;margin:5px 0;}
#itvs_blocks .itvs_block .comments .comments_href{font-size:62.5%;color:#555;font-style:italic;text-decoration:none;float:left;}
.itvs_sep{height:1px;background:#ccc;margin:7px 0 10px;}
#informer{background:#fff;border:1px solid #ccc;overflow:hidden;padding:10px 8px 10px 10px;}
#informer_left{width:135px;float:left;}
#informer_left_title{color:#363636;font-size:118.8%;}
#informer_left_title span{color:#681207;}
#informer_left .city_weather{background:#e0e0e0;overflow:hidden;margin:2px 0;padding:1px 0 0 1px;}
#informer_left .city_weather .picture{float:left;}
#informer_left .city_weather .inf{float:left;font-size:75%;padding:0 0 0 1px;}
#informer_left .city_weather .city{font-size:75%;}
#informer_left .city_weather .temp{font-size:81.3%;}
#informer_right{float:right;width: 145px;}
#informer_right #exchange_rate{font-size:68.8%;border-collapse:separate;border-spacing:1px;font-weight:400;width:135px;margin:2px 0 0;}
#informer_right .table{font-size:68.8%;border-collapse:separate;border-spacing:1px;font-weight:400;width:135px;margin:2px 0 0;}
#informer_right .table th{font-weight:400;font-size:81.3%;}
.size_81{font-size:81.3%;}
#counter{background:#fff;border:1px solid #ccc;overflow:hidden;margin:20px 0 0;padding:10px 8px 10px 10px;}
#counter .inf{overflow:hidden;}
#counter .picture{float:left;width:80px;}
#counter .text{float:right;width:185px;font-size:68.8%;font-weight:700;color:#363636;padding:0 0 0 15px;}
#counter .time_wrapper{background:#700;overflow:hidden;margin:10px 0 0;}
#counter .time{color:#fff;font-size:112.5%;text-align:center;font-weight:700;margin:0 auto;}
#counter .label_wrapper{text-align:center;}
#counter .label{font-size:56.3%;}
#counter .label .label1{padding:0 2px 0 0;}
#counter .label .label2{padding:0 0 0 12px;}
#counter .label .label3{padding:0 0 0 10px;}
#counter .label .label4{padding:0 0 0 7px;}
#center_colomn{float:left;width:620px;margin:10px 0 0 10px;}
#news_title_wrapper{overflow:hidden;height:25px;}
#news_title{min-width:175px;height:25px;background:url('title_co.png') no-repeat;float:left;margin:0 0 0 10px;padding:0 4px 0 10px;}
#news_title_inner{font-family:'Times New Roman';font-size:112.5%;height:21px;background:url('title_cp.png') no-repeat top right;color:#5e5e5e;font-weight:400;text-decoration:none;margin:0;padding:2px 10px 2px 0;}
#news_feedback{width:140px;height:16px;float:right;margin:9px 3px 0 0;}
#news_feedback a{display:block;font-size:68.8%;width:124px;background:url('feedback.png') no-repeat #fff 1px 4px;float:right;color:#000;text-decoration:none;padding:1px 2px 2px 14px;}
#news_blocks{background:#fff;border:1px solid #ccc;overflow:hidden;padding:10px 8px 10px 10px;}
#news_blocks .news_date{color:#700;font-size:150%;}
#news_blocks .news_date .grey{color:#464646;}
#news_blocks .news_block{border-bottom:1px solid #e5e5e5;overflow:hidden;margin:10px 0 0;padding:10px 0 5px;}
#news_blocks .news_block_first{border-bottom:1px solid #e5e5e5;overflow:hidden;background:#f6f6f6;margin:10px 0 0;padding:10px 0 5px;}
#news_blocks .news_block .picture_wrapper{float:left;}
#news_blocks .news_block .picture{width:130px;height:107px;background:url('http://nversia.ru/public_files/images/news_pic_shadow.png') no-repeat center bottom;}
#news_blocks .inf{float:left;width:440px;margin:0 0 0 10px;}
#news_blocks .inf .name a{font-weight:700;font-size:87.5%;text-decoration:none;color:#000;}
#news_blocks .inf .name a.rubric{color:#700;}
#news_blocks .inf .name a.rubric:hover{text-decoration: underline;}
#news_blocks .inf .date{color:#700;font-size:75%;overflow:hidden;margin:3px 0 0;}
#news_blocks .inf .text{font-size:81.3%;text-align:justify;margin:3px 0 0;}
#news_blocks .inf .data{overflow:hidden;margin:8px 0 0;}
#news_blocks .inf .data div{float:left;margin:0 8px 0 0;}
#news_blocks .inf .data *{color:#999;font-family:verdana;font-style:italic;font-size:75%;text-decoration:none;display:block;height:18px;}
#news_blocks .inf .ttt{float:left;}
#news_blocks .inf .news_comments a{font-size:11px;color:#700;text-decoration:none;font-style:italic;font-family:'Verdana';}
#news_blocks .inf .news_photo_video{background:url('http://nversia.ru/public_files/images/photo_video.jpg') no-repeat;width:92px;height:13px;float:left;margin:0 0 0 5px;}
#news_blocks .inf .news_video{background:url('http://nversia.ru/public_files/images/video.jpg') no-repeat;width:53px;height:13px;float:left;margin:0 0 0 5px;}
#news_blocks .inf .news_photo{background:url('photo000.jpg') no-repeat;width:53px;height:13px;float:left;margin:0 0 0 5px;}
#news_blocks #news_forum_block{margin:15px 0;}
#news_blocks #news_forum_block table{width:100%;border-collapse:collapse;border-spacing:0;}
#news_blocks #news_forum_block table td{padding:0;}
#news_blocks #news_forum_block table td.p_1_1{width:9px;height:9px;background:url('http://nversia.ru/public_files/images/forum_p_1_1.png') no-repeat;}
#news_blocks #news_forum_block table td.p_1_2{background:url('http://nversia.ru/public_files/images/forum_p_1_2.png') repeat-x;}
#news_blocks #news_forum_block table td.p_1_3{width:9px;height:9px;background:url('http://nversia.ru/public_files/images/forum_p_1_3.png') no-repeat;}
#news_blocks #news_forum_block table td.p_2_1{background:url('http://nversia.ru/public_files/images/forum_p_2_1.png') repeat-y;}
#news_blocks #news_forum_block table td.p_2_2{background:url('http://nversia.ru/public_files/images/forum_p_2_2.png');padding:2px 2px 10px;}
#news_blocks #news_forum_block table td.p_2_3{background:url('http://nversia.ru/public_files/images/forum_p_2_3.png') repeat-y;}
#news_blocks #news_forum_block table td.p_3_1{width:9px;height:9px;background:url('http://nversia.ru/public_files/images/forum_p_3_1.png') no-repeat;}
#news_blocks #news_forum_block table td.p_3_2{background:url('http://nversia.ru/public_files/images/forum_p_3_2.png') repeat-x;}
#news_blocks #news_forum_block table td.p_3_3{width:9px;height:9px;background:url('http://nversia.ru/public_files/images/forum_p_3_3.png') no-repeat;}
#news_blocks #news_forum_block .title{color:#0a0a0a;margin:0 0 10px;}
#news_blocks #news_forum_block .news_forum_block{border-bottom:1px solid #9e9e9e;font-size:81.3%;margin:10px 0 0;padding:0 0 10px;}
#news_blocks #news_forum_block .news_forum_block .top .theme_label{color:#555;}
#news_blocks #news_forum_block .news_forum_block .top .theme{color:#600;}
#news_blocks #news_forum_block .news_forum_block .bottom{margin:3px 0 0;}
#news_blocks #news_forum_block .news_forum_block .bottom .login{font-weight:700;}
#right_colomn{float:left;width:260px;margin:-42px 0 0 10px;}
.rubric_wrapper{background:url('rubric_s.png') no-repeat right bottom;padding:0 0 10px;}
.blog_wrapper{background:url('rubric_s.png') no-repeat right bottom;padding:0 0 10px;}
.rubric_wrapper table{width:100%;border-collapse:collapse;border-spacing:0;}
.blog_wrapper table{width:100%;border-collapse:collapse;border-spacing:0;}
.rubric_wrapper table td{padding:0;}
.blog_wrapper table td{padding:0;}
.rubric_wrapper table td.p_1_1{width:9px;height:9px;background:url('rubric_p.png') no-repeat;}
.blog_wrapper table td.p_1_1{width:9px;height:9px;background:url('rubric_p.png') no-repeat;}
.rubric_wrapper table td.p_1_2{background:url('rubric_q.png') repeat-x;}
.blog_wrapper table td.p_1_2{background:url('rubric_q.png') repeat-x;}
.rubric_wrapper table td.p_1_3{width:9px;height:9px;background:url('rubric_r.png') no-repeat;}
.blog_wrapper table td.p_1_3{width:9px;height:9px;background:url('rubric_r.png') no-repeat;}
.rubric_wrapper table td.p_2_1{background:url('rubric_t.png') repeat-y;}
.blog_wrapper table td.p_2_1{background:url('rubric_t.png') repeat-y;}
.rubric_wrapper table td.p_2_2{background:url('rubric_u.png');padding:2px 2px 10px;}
.blog_wrapper table td.p_2_2{background:url('rubric_u.png');padding:2px 2px 10px;}
.rubric_wrapper table td.p_2_3{background:url('rubric_v.png') repeat-y;}
.blog_wrapper table td.p_2_3{background:url('rubric_v.png') repeat-y;}
.rubric_wrapper table td.p_3_1{width:9px;height:9px;background:url('rubric_w.png') no-repeat;}
.blog_wrapper table td.p_3_1{width:9px;height:9px;background:url('rubric_w.png') no-repeat;}
.rubric_wrapper table td.p_3_2{background:url('rubric_x.png') repeat-x;}
.blog_wrapper table td.p_3_2{background:url('rubric_x.png') repeat-x;}
.rubric_wrapper table td.p_3_3{width:9px;height:9px;background:url('rubric_y.png') no-repeat;}
.blog_wrapper table td.p_3_3{width:9px;height:9px;background:url('rubric_y.png') no-repeat;}
.rubric_wrapper .title{overflow:hidden;}
.rubric_wrapper .title .rubric_name{float:left;}
.rubric_wrapper .title .rubric_name.two_lines{margin-top:5px;}
.rubric_wrapper .title .archive{float:right;padding:4px 0 3px;}
.rubric_wrapper .title .archive.two_lines{position:relative;margin-top:-2px;padding:0 0 2px;}
.rubric_wrapper .title .archive a{display:block;font-size:62.5%;color:#aaa;text-decoration:none;text-align:center;line-height:1;}
.rubric_wrapper .title_wrap{width:238px;height:185px;}
.rubric_wrapper .title_wrap .link{width:238px;height:185px;position:absolute;z-index:3;}
.rubric_wrapper .title_wrap .picture_wrapper{width:238px;height:185px;position:absolute;z-index:1;}
.rubric_wrapper .title_wrap .name{width:238px;height:185px;position:absolute;z-index:2;cursor:pointer;}
.rubric_wrapper .title_wrap .name table{width:100%;height:100%;border-collapse:collapse;border-spacing:0;}
.rubric_wrapper .title_wrap .name table td{vertical-align:bottom;}
.rubric_wrapper .title_wrap .name table a{color:#fff;text-decoration:none;font-weight:700;font-size:87.5%;background:#700;float:left;opacity:0.8;filter:alpha(opacity=80);padding:7px 5px;}
.rubric_wrapper .author{color:#555;font-size:75%;height:14px;margin:3px 0 0 5px;}
.rubric_wrapper .text{font-size:75%;height:70px;overflow:hidden;text-align:justify;margin:6px 0 0;}
.rubric_wrapper .text a{text-decoration:none;color:#000;}
.rubric_wrapper .data{overflow:hidden;height:18px;margin:10px 0;}
.rubric_wrapper .data div{float:left;margin:0 4px 0 0;}
.rubric_wrapper .data *{color:#999;font-family:verdana;font-style:italic;font-size:75%;text-decoration:none;display:block;height:18px;}
.rubric_wrapper .title_wrap .news_photo_video{background:url('http://nversia.ru/public_files/images/photo_video.jpg') no-repeat;width:92px;height:13px;float:left;margin:4px 0 0 -4px;}
.rubric_wrapper .title_wrap .news_video{background:url('http://nversia.ru/public_files/images/video.jpg') no-repeat;width:53px;height:13px;float:left;margin:4px 0 0 -4px;}
.rubric_wrapper .title_wrap .news_photo{background:url('photo000.jpg') no-repeat;width:53px;height:13px;float:left;margin:4px 0 0 -4px;}
.rubric_wrapper .rubric_container .comments a{font-size:11px;color:#700;text-decoration:none;font-style:italic;}
.rubric_wrapper .preview{background:url('rubric_a.png') no-repeat 4px center;display:block;font-size:75%;font-weight:700;color:#666;text-decoration:none;border-top:1px solid #dcdbdb;border-bottom:1px solid #fff;margin:0;padding:5px 0 5px 20px;}
.rubric_wrapper .preview b{color:#000;}
.rubric_wrapper .preview:hover{background:url('rubric_b.png') no-repeat 4px center #ebe9e9;border-top:1px solid #fff;border-bottom:1px solid #fff;color:#000;}
.rubric_wrapper .preview.act{background:url('rubric_b.png') no-repeat 4px center #ebe9e9;border-top:1px solid #fff;border-bottom:1px solid #fff;color:#000;}
.tv_saratov{margin:10px 0 0;}
.tv_saratov2{margin:0;}
.tv_saratov .goto{text-align:right;font-size:12px;color:#700;text-decoration:none;display:block;font-style:italic;margin:2px 0 8px;}
.tv_saratov .title_wrap{width:238px;height:210px;padding:0 0 6px;}
.tv_saratov .title_wrap .link{width:238px;height:210px;position:absolute;z-index:3;}
.tv_saratov .title_wrap .picture_wrapper{width:238px;height:210px;position:absolute;z-index:1;}
.tv_saratov .title_wrap .name{width:238px;height:210px;position:absolute;z-index:2;cursor:pointer;}
.tv_saratov .data{margin:10px 0;}
.tv_saratov .to-parent{z-index:2;position:absolute;cursor:pointer;color:#999;font-family:verdana;font-style:italic;font-size:9px;margin:220px 0 0 200px;}
#footer{background:#e5e5e5;overflow:hidden;font-size:75%;margin:30px 0 0;padding:10px 30px 50px;}
#footer .colomn1{float:left;overflow:hidden;}
#footer_menu{overflow:hidden;}
#footer_menu ul{list-style-type:none;float:left;margin:0 20px 0 0;padding:0;}
#footer_menu ul li{list-style-type:none;margin:8px 0;}
#footer_menu a{color:#555;text-decoration:none;}
#footer_menu a:hover{color:#000;}
#footer #footer_copyright{font-size:93.8%;margin:5px 0 0;}
#footer .colomn2{float:left;width:200px;margin:0 0 0 40px;}
#footer .colomn2 a{color:#003471;}
#footer .colomn3{float:left;width:220px;margin:0 0 0 40px;}
#footer .colomn4{float:left;width:200px;color:#555;margin:0 0 0 40px;}
.pagination_wrapper{clear:both;overflow:hidden;float:right;height:40px;margin:0 40px 0 0;padding:30px 0 0;}
.pagination_wrapper .page{float:left;height:15px;text-decoration:none;color:#636363;font-size:75%;border-bottom:1px solid #cdcdcd;padding:0 8px;}
.pagination_wrapper .page span{display:block;height:15px;}
.pagination_wrapper .act_page{float:left;height:15px;text-decoration:none;color:#000;font-size:75%;border-bottom:1px solid #000;padding:0 8px;}
.pagination_wrapper .act_page span{display:block;height:15px;background:url('http://nversia.ru/public_files/images/paging_act.png') no-repeat center 5px;}
.pagination_wrapper .page:hover{color:#000;border-bottom:1px solid #000;}
.pagination_wrapper .nav{float:left;width:9px;height:9px;margin:0 5px;}
.tooltip_wrapper{width:240px;height:160px;background:url('http://nversia.ru/public_files/images/today_tooltip.png') no-repeat;position:absolute;z-index:500;margin-left:896px;margin-top:42px;display:none;font-size:131.3%;padding:10px;}
.tooltip_wrapper .title{font-size:100%;color:#464646;margin:0 0 9px;}
.tooltip_wrapper .stat{font-size:75%;color:#464646;margin:4px 0 0 10px;}
.tooltip_wrapper .stat .grey{color:#676767;text-decoration:underline;}
.tooltip{border:1px solid #676767;background:#fff;position:absolute;z-index:500;display:none;font-size:75%;padding:2px;}
.ui-datepicker-trigger{cursor:pointer;}
.blog_wrapper .title{overflow:hidden;}
.blog_wrapper .title .rubric_name{float:left;}
.blog_wrapper .title .archive{float:right;padding:4px 0 3px;}
.blog_wrapper .title .archive a{display:block;font-size:62.5%;color:#aaa;text-decoration:none;}
.blog_wrapper .name_td{vertical-align:bottom;padding:0 0 0 4px;}
.blog_wrapper .name{color:#000;text-decoration:none;font-weight:700;font-size:75%;display:block;}
.blog_wrapper .author{color:#555;font-size:56.3%;margin:0;}
.blog_wrapper .text{clear:both;font-size:75%;height:70px;overflow:hidden;text-align:justify;padding:6px 0 0;}
.blog_wrapper .text a{text-decoration:none;color:#000;}
.blog_wrapper .data{overflow:hidden;height:18px;margin:10px 0;}
.blog_wrapper .data div{float:left;margin:0 4px 0 0;}
.blog_wrapper .data *{color:#999;font-family:verdana;font-style:italic;font-size:75%;text-decoration:none;display:block;height:18px;}
.blog_container .title_wrap .news_photo_video{background:url('http://nversia.ru/public_files/images/photo_video.jpg') no-repeat;width:92px;height:13px;float:left;position:absolute;margin:4px 0 0 -4px;}
.blog_container .title_wrap .news_video{background:url('http://nversia.ru/public_files/images/video.jpg') no-repeat;width:53px;height:13px;float:left;position:absolute;margin:4px 0 0 -4px;}
.blog_container .title_wrap .news_photo{background:url('photo000.jpg') no-repeat;width:53px;height:13px;float:left;position:absolute;margin:4px 0 0 -4px;}
.blog_container .comments{margin:4px 0 0;}
.blog_container .comments a{font-size:11px;color:#700;text-decoration:none;font-style:italic;}
.blog_wrapper .preview{display:block;font-size:100%;color:#666;text-decoration:none;border-top:1px solid #dcdbdb;border-bottom:1px solid #fff;overflow:hidden;margin:0;padding:5px 0 5px 3px;}
.blog_wrapper .preview img{float:left;}
.blog_wrapper .preview .title{width:189px;margin:0 0 0 4px;}
.blog_wrapper .preview .title .name{color:#000;font-size:68.8%;font-weight:700;}
.blog_wrapper .preview .title .author{color:#555;font-size:62.5%;}
.blog_wrapper .preview:hover{background:#d9dada;border-top:1px solid #fff;border-bottom:1px solid #fff;color:#000;}
.to_comments_but_wrap{overflow:hidden;margin:40px 0 0;}
.to_comments_but_wrap .to_comments_but{float:right;height:22px;width:251px;background:url('to_comme.png') no-repeat;color:#464646;font-size:81.3%;padding:6px 0 0 12px;}
.social_block{position:absolute;margin:0;}
.hot-themes{width:930px;height:42px;background:#d1d1d1;float:left;}
.hot-themes .hot-themes-arrow{float:left;margin:7px 0 0 5px;}
.hot-themes .hot-themes-table{height:32px;width:750px;border-spacing:0;border-collapse:collapse;margin:5px 0 0;}
.hot-themes .hot-themes-table td{text-align:center;color:#700;padding:2px 0;}
.hot-themes .hot-themes-table a{text-decoration:none;color:#700;font-size:12px;font-weight:700;display:block;}
.social-href{width:95px;float:right;margin:0 0 3px;padding:0 0 0 6px;border-left:1px solid #d6d7d7;}
.social-href a{text-decoration:none;display:block;color:#000;font:bold 12px 'arial';width:90px;margin:2px 0;text-align: right}
.social-href a .icon{float:right;width:18px;height:16px;margin-left:4px;}
.social-href a.vk .icon{background:url("social_i.png") no-repeat 0 -16px;}
.social-href a.tw .icon{background:url("social_i.png") no-repeat 0 -32px;margin-left:2px;}
.social-href a.fb .icon{background:url("social_i.png") no-repeat;}
.social-href a.rss .icon{background:url("social_i.png") no-repeat 0 -48px;margin-left:2px;}
.social-blocks-wrap{height:360px;}
.social-tabs{background:url('social_t.png') no-repeat;width:300px;height:30px;margin:10px 0 0;}
.social-tabs .tab{float:left;height:30px;cursor:pointer;}
.social-tabs .tab0{width:100px;}
.social-tabs .tab1{width:86px;margin:0 0 0 14px;}
.social-tabs .tab2{width:86px;margin:0 0 0 14px;}
.window-wrapper{position:absolute;top:0;left:0;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);background:#fff;z-index:1000;}
.window-body{position:absolute;z-index:1001;background:#fff;border:1px solid #acacac;padding:30px 20px 20px;}
.window-body .win-frame{width:500px;height:300px;border:0 solid #7f7f7f;}
.window-body .close-x{width:11px;height:11px;background:url("http://nversia.ru/public_files/images/close-x.png") no-repeat 5px 5px;position:absolute;cursor:pointer;margin:-30px 0 0 500px;padding:5px;}
#most-popular .content{background:#fff;border:1px solid #ccc;margin:0 0 10px;}
#most-popular .content table{border-collapse:collapse;border-spacing:0;width:100%;border-width:0;}
#most-popular .content table td{padding:0;}
#most-popular .content .header{height:25px;background:#ebe9e9;color:#080808;overflow:hidden;font-size:14px;}
#most-popular .content .header .arrow{float:left;width:12px;height:13px;margin-top:2px;cursor:pointer;}
#most-popular .content .header .arrow:hover{background-position:0 -13px;}
#most-popular .content .header .left-arrow{margin-left:8px;background:url('http://nversia.ru/public_files/images/popular-a-l.png') no-repeat 0 0;}
#most-popular .content .header .date{float:left;width:218px;text-align:center;font-weight:700;}
#most-popular .content .header .right-arrow{margin-right:8px;background:url('http://nversia.ru/public_files/images/popular-a-r.png') no-repeat 0 0;}
#most-popular .caption-grey .inner{color: #000;font-weight: bold;}
#most-popular .content .links{padding:5px;}
#most-popular .content .links a{display:block;color:#040404;font-size:12px;text-decoration:none;margin:0 0 5px;font-weight: bold;}
#most-popular .content .links a .comments-amount{color:#700;}
#most-popular .content .links a:hover{color:#700;}
#most-popular .content .footer{display:block;height:22px;background:#ebe9e9;text-align:center;color:#5E5E5E;font-weight:700;font-size:14px;text-decoration:none;padding-top:6px;}
#most-popular .content .footer:hover{color:#000;}
#information-widget .content-wrapper{background:#fff;border:1px solid #ccc;margin:0 0 10px;}
#information-widget .content-wrapper table{border-collapse:collapse;border-spacing:0;width:100%;border-width:0;}
#information-widget .content-wrapper table td{height:38px;padding:0 5px;}
#information-widget .content-wrapper td.gray{background:#ebe9e9;}
#information-widget .content-wrapper .link{display:block;color:#666;font-size:12px;text-decoration:none;font-weight:700;}
#information-widget .content-wrapper .link:hover{color:#000;}
#information-widget .content-wrapper .block-2{border-bottom:1px solid #ccc;margin-top:10px;}
#information-widget .content-wrapper a.footer{display:block;height:21px;color:#5E5E5E;font-weight:700;font-size:14px;text-decoration:none;background:#ebe9e9;text-align:center;padding-top:4px;}
#information-widget .content-wrapper a.footer:hover{color:#000;}
.gallery-widget .gallery-body{background:#fff;border:1px solid #ccc;overflow:hidden;margin:0 0 10px;}
.gallery-widget .gallery-body .gallery-carousel-wrapper{overflow:hidden;}
.gallery-widget .g-next{width:25px;height:27px;cursor:pointer;margin-top:40px;background:url("http://nversia.ru/public_files/images/b-arrow-r.png") no-repeat;margin-right:40px;float:right;}
.gallery-widget .g-prev{width:25px;height:27px;float:left;cursor:pointer;margin-top:40px;background:url("http://nversia.ru/public_files/images/b-arrow-l.png") no-repeat;margin-left:40px;}
.gallery-widget .g-prev:hover{background-position:0 -27px;}
.gallery-widget .g-next:hover{background-position:0 -27px;}
.gallery-widget .gallery-carousel{width:130px;margin:0 auto;}
.gallery-widget .gallery-carousel li{width:168px;}
.gallery-widget .date{text-align:center;height:20px;background:#ebe9e9;color:#040404;font-size:15px;font-weight:700;padding:6px 0 0;}
.gallery-widget .name{position:relative;display:table;width:100%;overflow:hidden;height:36px;}
.gallery-widget .name .name-inner{display:table-cell;vertical-align:middle;height:33px;padding:2px 5px 0;}
.gallery-widget .name .name-inner a{display:block;text-align:center;color:#070707;font-size:13px;font-weight:700;text-decoration:none;height:31px;overflow:hidden;}
.gallery-widget .nv-color{color:#700;}
.gallery-widget .image{text-align:center;height:100px;margin:6px 0 0;}
.gallery-widget .block-prev{font-size:12px;color:#040404;cursor:pointer;display:block;text-decoration:none;border-top:1px solid #dcdbdb;border-bottom:1px solid #FFF;padding:6px 7px;}
.gallery-widget .block-prev:hover{background:#ebe9e9;border-top:1px solid #FFF;border-bottom:1px solid #FFF;}
.gallery-widget .block-prev.act{background:#ebe9e9;border-top:1px solid #FFF;border-bottom:1px solid #FFF;}
.gallery-widget .archive{display:block;background:#ebe9e9;height:22px;padding-top:6px;text-align:center;color:#5e5e5e;font-weight:700;font-size:14px;text-decoration:none;}
.gallery-widget .archive:hover{color:#000;}
.gallery-widget .goto{text-align:right;font-size:12px;color:#700;text-decoration:none;display:block;font-style:italic;margin:0 10px 6px 0;}
#footer .footer-links{width:202px;height:28px;background:url("footer_l.png") no-repeat;overflow:none;position:absolute;margin-top:-34px;margin-left:84px;}
#footer .footer-links a{float:left;text-decoration:none;width:101px;height:28px;}